body{
    font-family: 'Roboto', sans-serif;
    min-width: 320px;
    padding: 0 15px;
}
.contanier{
    max-width: 320px;
    margin: 0 auto;
}
.section-title{
 @include section-title;
}
@media (min-width:768px){
    .contanier{
        max-width: 768px;
    }
}
@media (min-width:1200px){
    .contanier{
        max-width: 1200px;
    }
}